@media (min-width: 0px) {
}
@media (min-width: 351px) {
}
@media (min-width: 361px) {
}
@media (min-width: 480px) {
}
@media (min-width: 576px) {
}
@media (min-width: 600px) {
}
@media (min-width: 768px) {
  .h1,
  h1 {
    font-size: 3rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.625rem;
  }
  #intro p {
    font-size: 5rem;
    line-height: 6rem;
  }
  #intro p img {
    max-width: 150px;
    margin-top: -15px;
  }
  #intro #goToPrivacy {
    bottom: 30px;
    font-size: 2rem;
  }
  header {
    height: 135px;
  }
  #menu-header > .container > .row {
    padding-left: 30px;
    padding-right: 30px;
  }
  .section .reverse-section {
  }
  .section .icona-blocco img {
    max-width: 300px;
    margin-left: 40px;
  }
  .section .blocco {
    padding-left: 140px;
    min-height: 140px;
  }
  .section .blocco img,
  .section .blocco .video-btn {
    max-width: 120px;
    top: 10px;
  }
  .section .blocco .video-btn {
    max-height: 120px;
    z-index: 1;
  }
  .section .blocco p {
    font-size: 1.375rem;
    margin: auto;
  }
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 700px;
  }
}
@media (min-width: 992px) {
  .h1,
  h1 {
    font-size: 3rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.625rem;
  }
  #intro #goToPrivacy {
    bottom: 30px;
    font-size: 2rem;
  }
  .section .blocco .straigth-line {
    width: 80px;
    height: 40px;
    left: -100px;
    top: 70px;
  }
  .section .blocco .left-top-line {
    width: 120px;
    height: 40px;
    left: -140px;
    top: 70px;
  }
  .section .blocco .left-bottom-line {
    width: 120px;
    height: 40px;
    left: -130px;
    top: 30px;
  }
  .section .reverse-section .blocco .straigth-line {
    width: 80px;
    height: 40px;
    right: -100px;
    top: 70px;
    left: unset;
  }
  .section .blocco .right-top-line {
    width: 120px;
    height: 40px;
    right: -140px;
    top: 70px;
  }
  .section .blocco .right-bottom-line {
    width: 120px;
    height: 40px;
    right: -130px;
    top: 30px;
  }
  .section .reverse-section .blocchi-sezione {
  }
  .section .reverse-section .blocco {
    padding-left: 0;
    padding-right: 140px;
  }
  .section .reverse-section .blocco .straight-line {
  }
  .section .reverse-section .blocco .left-top-line {
  }
  .section .reverse-section .blocco .left-bottom-line {
  }
  .section .reverse-section .blocco img {
    left: unset;
    right: 0;
  }
  .section .reverse-section .blocco p {
  }
  .section .reverse-section .blocco span {
  }
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 450px;
  }
  .section .titoli-sezione .big-image img {
    max-width: 400px;
    top: 0;
  }
  .reverse-section .blocco .video-btn {
    left: unset;
    right: 0;
  }
}
@media (min-width: 1200px) {
  .h1,
  h1 {
    font-size: 3rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.625rem;
  }
  .section .blocco .straigth-line {
    width: 150px;
    height: 40px;
    left: -170px;
    top: 70px;
  }
  .section .blocco .left-top-line {
    width: 200px;
    height: 40px;
    left: -220px;
    top: 70px;
  }
  .section .blocco .left-bottom-line {
    width: 200px;
    height: 40px;
    left: -220px;
    top: 30px;
  }
  .section .reverse-section .blocco .straigth-line {
    width: 150px;
    height: 40px;
    right: -170px;
    top: 70px;
  }
  .section .blocco .right-top-line {
    width: 200px;
    height: 40px;
    right: -220px;
    top: 70px;
  }
  .section .blocco .right-bottom-line {
    width: 200px;
    height: 40px;
    right: -220px;
    top: 30px;
  }
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 560px;
  }
  .section .titoli-sezione .big-image img {
    max-width: 400px;
    top: -190px;
  }
  #section-target-umano.section .titoli-sezione {
    max-width: 700px;
  }
}
@media (min-width: 1350px) {
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 700px;
  }
  .section .titoli-sezione .big-image img {
    max-width: 550px;
    top: -180px;
  }
}
@media (min-width: 1500px) {
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 700px;
  }
  .section .titoli-sezione .big-image img {
    max-width: 550px;
    top: -180px;
  }
}
@media (min-width: 1750px) {
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 700px;
  }
  .section .titoli-sezione .big-image img {
    max-width: 600px;
    top: -200px;
  }
}
@media (min-width: 1500px) and (max-width: 1749px) {
}
@media (min-width: 1350px) and (max-width: 1499px) {
}
@media (min-width: 1200px) and (max-width: 1349px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 991px) {
  .section .titoli-sezione .big-image img {
    max-width: 440px;
    top: 0;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}
@media (max-width: 767px) and (min-width: 576px) {
}
@media (min-width: 480px) and (max-width: 577px) {
}
@media (min-width: 351px) and (max-width: 479px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
  #menu-header > .container > .row .layout-column.megamenu .addon-box {
    padding-left: 0;
    padding-right: 0;
  }
  #menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap.show {
    left: 0;
  }
  #menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap.show .megamenu-content {
    /* margin: 100px auto auto auto; */
  }
  #menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap.show .megamenu-content li.nav-item {
    text-align: center;
  }
  #menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap.show .megamenu-content li.nav-item a.nav-link {
    color: #fff;
  }
  #menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap {
    position: fixed;
    top: 0px;
    left: -100%;
    bottom: 0;
    width: 100%;
    max-width: 300px;
    height: 100%;
    background-color: #000;
    z-index: 99;
    display: flex;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -moz-transition: all 0.3s;
    align-items: unset;
  }
  #menu-header > .container > .row .layout-column.megamenu .addon-box .megamenu-wrap .megamenu-content {
    margin: 100px auto auto auto;
  }
}
@media (max-width: 767px) {
  .h1,
  h1 {
    font-size: 3rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.625rem;
  }
  .section .icona-blocco img {
    max-width: 300px;
    margin-left: 40px;
  }
  .section .blocco {
    padding-left: 140px;
    min-height: 140px;
  }
  .section .blocco img,
  .section .blocco .video-btn {
    max-width: 120px;
    top: 10px;
  }
  .section .blocco .video-btn {
    max-height: 120px;
  }
  .section .blocco p {
    font-size: 1.375rem;
  }
  #intro p {
    font-size: 3rem;
    line-height: 3.5rem;
  }
  #intro p img {
    max-width: 100px;
    margin-top: -7px;
  }
  #intro #goToPrivacy {
    bottom: 30px;
    font-size: 2rem;
  }
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 420px;
  }
  .section .titoli-sezione .big-image img {
    max-width: 440px;
    top: 0;
    position: relative;
  }
}
@media (max-width: 592px) {
  .h1,
  h1 {
    font-size: 3rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.625rem;
  }
  #intro p {
    font-size: 3rem;
    line-height: 3.5rem;
  }
  #intro p img {
    max-width: 100px;
    margin-top: -7px;
  }
  #intro #goToPrivacy {
    bottom: 30px;
    font-size: 2rem;
  }
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 450px;
  }
  .section .titoli-sezione .big-image img {
    max-width: 440px;
    top: -20px;
  }
  #modalTutorial .modal-dialog {
    max-width: 90%;
    margin-left: 5%;
  }
  #modalTutorial .btn-close i {
    font-size: 1.3rem;
  }
  #modalTutorial .btn-close {
    width: 30px;
    height: 30px;
  }
}
@media (max-width: 575px) {
  .h1,
  h1 {
    font-size: 3rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.625rem;
  }
  .section {
    padding-left: 30px;
    padding-right: 30px;
  }
  #intro p {
    font-size: 3rem;
    line-height: 3.5rem;
  }
  #intro p img {
    max-width: 110px;
    margin-top: -8px;
  }
  #intro #goToPrivacy {
    bottom: 30px;
    font-size: 2rem;
  }
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 340px;
  }
  .section .titoli-sezione .big-image img {
  }
}
@media (max-width: 479px) {
  .h1,
  h1 {
    font-size: 3rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.625rem;
  }
  .section .icona-blocco img {
    max-width: 200px;
    margin-left: 40px;
  }
  .section .blocco {
    padding-left: 100px;
    min-height: 100px;
  }
  .section .blocco img,
  .section .blocco .video-btn {
    max-width: 80px;
    top: 10px;
  }
  .section .blocco .video-btn {
    max-height: 80px;
  }
  .section .blocco p {
    font-size: 1.2rem;
  }
  #intro p {
    font-size: 2rem;
    line-height: 2rem;
  }
  #intro p img {
    max-width: 80px;
    margin-top: -3px;
  }
  #intro #goToPrivacy {
    bottom: 30px;
    font-size: 2rem;
  }
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 300px;
  }
  .section .titoli-sezione .big-image img {
  }
}
@media (max-width: 380px) {
  .h1,
  h1 {
    font-size: 2.6rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.3rem;
  }
  #intro p {
    font-size: 2rem;
    line-height: 2rem;
  }
  #intro p img {
    max-width: 80px;
    margin-top: -3px;
  }
  #intro #goToPrivacy {
    bottom: 30px;
    font-size: 2rem;
  }
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 300px;
  }
  .section .titoli-sezione .big-image img {
  }
}
@media (max-width: 360px) {
  .h1,
  h1 {
    font-size: 3rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.625rem;
  }
  #intro p {
    font-size: 2rem;
    line-height: 2rem;
  }
  #intro p img {
    max-width: 80px;
    margin-top: -3px;
  }
  #intro #goToPrivacy {
    bottom: 30px;
    font-size: 2rem;
  }
  #section-target-umano,
  #section-target-umano > .row,
  #section-target-umano > .row > .col-12 {
    min-height: 250px;
  }
  .section .titoli-sezione .big-image img {
  }
}
@media (max-width: 320px) {
  .h1,
  h1 {
    font-size: 3rem;
    font-weight: 600;
  }
  .h2,
  h2 {
    font-size: 1.625rem;
  }
  #intro p {
    font-size: 2rem;
    line-height: 2rem;
  }
  #intro p img {
    max-width: 80px;
    margin-top: -3px;
  }
  #intro #goToPrivacy {
    bottom: 30px;
    font-size: 2rem;
  }
}
